@media screen and (min-width: 981px) {
  .multiselect,
  .suggestions {
    ::-webkit-scrollbar-button {
      background-image: none;
      background-repeat: no-repeat;
      width: 0;
      height: 0;
    }

    ::-webkit-scrollbar-track {
      background-color: var(--scroll-track-bg);
    }

    ::-webkit-scrollbar-thumb {
      border-radius: 3rem;
      background-color: var(--scroll-thumb-bg);
      min-height: 3rem;
    }

    ::-webkit-scrollbar-thumb:hover {
      background-color: var(--scroll-thumb-hover-bg);
    }

    ::-webkit-resizer {
      background-image: none;
      background-repeat: no-repeat;
      width: var(--scroll-size);
      height: var(--scroll-size);
    }

    ::-webkit-scrollbar {
      width: var(--scroll-size);
      height: var(--scroll-size);
    }

    ::-moz-scrollbar-button {
      background-image: none;
      background-repeat: no-repeat;
      width: 0;
      height: 0;
    }

    ::-moz-scrollbar-track {
      background-color: var(--scroll-track-bg);
    }

    ::-moz-scrollbar-thumb {
      border-radius: 3rem;
      background-color: var(--scroll-thumb-bg);
      min-height: 3rem;
    }

    ::-moz-scrollbar-thumb:hover {
      background-color: var(--scroll-thumb-hover-bg);
    }

    ::-moz-resizer {
      background-image: none;
      background-repeat: no-repeat;
      width: var(--scroll-size);
      height: var(--scroll-size);
    }

    ::-moz-scrollbar {
      width: var(--scroll-size);
      height: var(--scroll-size);
    }
  }

  .-custom-scroll {
    ::-webkit-scrollbar-button {
      background-image: none;
      background-repeat: no-repeat;
      width: 0;
      height: 0;
    }

    ::-webkit-scrollbar-track {
      background-color: var(--scroll-track-bg);
    }

    ::-webkit-scrollbar-thumb {
      border-radius: 3rem;
      background-color: var(--scroll-thumb-bg);
      min-height: 3rem;
    }

    ::-webkit-scrollbar-thumb:hover {
      background-color: var(--scroll-thumb-hover-bg);
    }

    ::-webkit-resizer {
      background-image: none;
      background-repeat: no-repeat;
      width: var(--scroll-size);
      height: var(--scroll-size);
    }

    ::-webkit-scrollbar {
      width: var(--scroll-size);
      height: var(--scroll-size);
    }

    ::-moz-scrollbar-button {
      background-image: none;
      background-repeat: no-repeat;
      width: 0;
      height: 0;
    }

    ::-moz-scrollbar-track {
      background-color: var(--scroll-track-bg);
    }

    ::-moz-scrollbar-thumb {
      border-radius: 3rem;
      background-color: var(--scroll-thumb-bg);
      min-height: 3rem;
    }

    ::-moz-scrollbar-thumb:hover {
      background-color: var(--scroll-thumb-hover-bg);
    }

    ::-moz-resizer {
      background-image: none;
      background-repeat: no-repeat;
      width: var(--scroll-size);
      height: var(--scroll-size);
    }

    ::-moz-scrollbar {
      width: var(--scroll-size);
      height: var(--scroll-size);
    }
  }
}
